<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Strvinarska uteha - Otvaranje</title>
  <id>urn:book:d4ee8b9c-8bdc-4383-8d6d-77a9dd50bdbd</id>
  <updated>2019-07-19T11:58:38Z</updated>
  <link href="./book_2721.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Strvinarska uteha - Otvaranje" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authors_0/authors_391_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Dan Simmons" />
  <link href="../../Dan%20Simmons/Strvinarska%20uteha%20-%20Otvaranje%20%282721%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Dan%20Simmons/Strvinarska%20uteha%20-%20Otvaranje%20%282721%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Dan%20Simmons/Strvinarska%20uteha%20-%20Otvaranje%20%282721%29/Strvinarska%20uteha%20-%20Otvaranje%20-%20Dan%20Simmons.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="340 KB" />
  <author>
    <name>Dan Simmons</name>
    <uri>../authors_0/authors_391_Page_1.xml</uri>
  </author>
  <published>2014-03-28T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="Leon" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_391_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Dan Simmons" />
  <link href="http://www.goodreads.com/book/title/Strvinarska%20uteha%20-%20Otvaranje" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Strvinarska%20uteha%20-%20Otvaranje" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Strvinarska%20uteha%20-%20Otvaranje%20Dan%20Simmons" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Strvinarska%20uteha%20-%20Otvaranje&amp;field-author=Dan%20Simmons" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Dan%20Simmons" type="text/html" rel="related" title="Dan Simmons on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dan%20Simmons" type="text/html" rel="related" title="Dan Simmons on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/SimmonsDan" type="text/html" rel="related" title="Dan Simmons on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Dan%20Simmons" type="text/html" rel="related" title="Dan Simmons on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Dan%20Simmons" type="text/html" rel="related" title="Dan Simmons on ISFDB" target="_blank" />
</entry>
